/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}

.right-navBlog{
	margin-bottom: 70px;
}
	@media(max-width: 1024px){
		.right-navBlog{
			margin-bottom: 30px;
		}
	}

	@media(max-width: 767px) {
		.blog-st ~ * .right-navBlog{
			padding: 0;
			position: relative;
				left: 50%;
			transform: translateX(-50%);
			width: 100vw;
		}

		.blog-st ~ * .right-navBlog ul {
			display: flex;
				flex-wrap: wrap;
			margin: 0;
			padding: 15px;
		}

		.right-navBlog li:nth-child(2n) {
			margin-left: 20px;
		}

		.blog-detail-sidebar .right-navBlog {
			padding: 20px 10px;
			margin-bottom: 30px;
		}		

		.blog-detail-sidebar .right-navBlog ul {
			display: flex;
			flex-wrap: wrap;
			padding: 0;
			margin: 0;
		}

		.blog-detail-sidebar .right-navBlog ul li {
			display: flex;
			align-items: center;
			padding: 0;
			height: 40px;
			margin-right: 20px;
		}

		.blog-detail-sidebar .right-navBlog ul li a {
			padding: 0;
			line-height: 19px;
			color: #333333;
		}

		.blog-detail-sidebar .right-navBlog ul li a:hover,
		.blog-detail-sidebar .right-navBlog ul li a:focus,
		.blog-detail-sidebar .right-navBlog ul li a:active {
			color: #9677BF;
		}

		.blog-detail-sidebar .right-navBlog li:nth-child(2n) {
			margin-left: 0;
		}
	}
	@media(max-width: 350px){
		.right-navBlog li:nth-child(2n){
			margin-left: 5px;
		}
	}